api:
  enabled: true
  key:
folder:
  uploads:
  timelapse:
  timelapse_tmp:
  scripts:
serial:
  timeout:
    detection: 0.5
    connection: 10.0
server:
  host: 0.0.0.0
  port: 5000
devel: {}
test:
  a:
    a1: 1
    a2: 2
    a3: 3
